Bahrain Harbour Admin Issue - Bug #10973

Admin --> Login --> Dashboard --> Outlets --> Add outlets --> View --> After saving outlets the
selected country and the selected city getting disappear

10/21/2024 05:31 PM - Mohd Irfan

Status: Resolved Start date: 10/21/2024
Priority: High Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After saving outlets the selected country and the selected city getting disappear

See attached screenshot/screen Record:
History

#1 - 10/23/2024 03:41 PM - Rashi K
- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:12 PM - Mohd Irfan

Reopened For:

State and city not arriving on edit page

#3 - 10/25/2024 12:12 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#4 - 10/28/2024 05:08 PM - Rashi K

04/01/2025 12



- Status changed from Reopened to Resolved

Files

clipboard-202410211728-mw7b8.png 146 KB 10/21/2024 Mohd Irfan

04/01/2025 22


http://www.tcpdf.org

